﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['it'] = {
    "wsc": {
        "btnIgnore": "Ignora",
        "btnIgnoreAll": "Ignora tutto",
        "btnReplace": "Cambia",
        "btnReplaceAll": "Cambia tutto",
        "btnUndo": "Annulla",
        "changeTo": "Cambia in",
        "errorLoading": "Errore nel caricamento dell'host col servizio applicativo: %s.",
        "ieSpellDownload": "Contollo ortografico non installato. Lo vuoi scaricare ora?",
        "manyChanges": "Controllo ortografico completato: %1 parole cambiate",
        "noChanges": "Controllo ortografico completato: nessuna parola cambiata",
        "noMispell": "Controllo ortografico completato: nessun errore trovato",
        "noSuggestions": "- Nessun suggerimento -",
        "notAvailable": "Il servizio non è momentaneamente disponibile.",
        "notInDic": "Non nel dizionario",
        "oneChange": "Controllo ortografico completato: 1 parola cambiata",
        "progress": "Controllo ortografico in corso",
        "title": "Controllo ortografico",
        "toolbar": "Correttore ortografico"
    },
    "widget": {"move": "Fare clic e trascinare per spostare", "label": "Widget %1"},
    "uploadwidget": {
        "abort": "Caricamento interrotto dall'utente.",
        "doneOne": "Il file è stato caricato correttamente.",
        "doneMany": "%1 file sono stati caricati correttamente.",
        "uploadOne": "Caricamento del file ({percentage}%)...",
        "uploadMany": "Caricamento dei file, {current} di {max} completati ({percentage}%)..."
    },
    "undo": {"redo": "Ripristina", "undo": "Annulla"},
    "toolbar": {
        "toolbarCollapse": "Minimizza Toolbar",
        "toolbarExpand": "Espandi Toolbar",
        "toolbarGroups": {
            "document": "Documento",
            "clipboard": "Copia negli appunti/Annulla",
            "editing": "Modifica",
            "forms": "Form",
            "basicstyles": "Stili di base",
            "paragraph": "Paragrafo",
            "links": "Link",
            "insert": "Inserisci",
            "styles": "Stili",
            "colors": "Colori",
            "tools": "Strumenti"
        },
        "toolbars": "Editor toolbar"
    },
    "table": {
        "border": "Dimensione bordo",
        "caption": "Intestazione",
        "cell": {
            "menu": "Cella",
            "insertBefore": "Inserisci Cella Prima",
            "insertAfter": "Inserisci Cella Dopo",
            "deleteCell": "Elimina celle",
            "merge": "Unisce celle",
            "mergeRight": "Unisci a Destra",
            "mergeDown": "Unisci in Basso",
            "splitHorizontal": "Dividi Cella Orizzontalmente",
            "splitVertical": "Dividi Cella Verticalmente",
            "title": "Proprietà della cella",
            "cellType": "Tipo di cella",
            "rowSpan": "Su più righe",
            "colSpan": "Su più colonne",
            "wordWrap": "Ritorno a capo",
            "hAlign": "Allineamento orizzontale",
            "vAlign": "Allineamento verticale",
            "alignBaseline": "Linea Base",
            "bgColor": "Colore di Sfondo",
            "borderColor": "Colore del Bordo",
            "data": "Dati",
            "header": "Intestazione",
            "yes": "Si",
            "no": "No",
            "invalidWidth": "La larghezza della cella dev'essere un numero.",
            "invalidHeight": "L'altezza della cella dev'essere un numero.",
            "invalidRowSpan": "Il numero di righe dev'essere un numero intero.",
            "invalidColSpan": "Il numero di colonne dev'essere un numero intero.",
            "chooseColor": "Scegli"
        },
        "cellPad": "Padding celle",
        "cellSpace": "Spaziatura celle",
        "column": {
            "menu": "Colonna",
            "insertBefore": "Inserisci Colonna Prima",
            "insertAfter": "Inserisci Colonna Dopo",
            "deleteColumn": "Elimina colonne"
        },
        "columns": "Colonne",
        "deleteTable": "Cancella Tabella",
        "headers": "Intestazione",
        "headersBoth": "Entrambe",
        "headersColumn": "Prima Colonna",
        "headersNone": "Nessuna",
        "headersRow": "Prima Riga",
        "invalidBorder": "La dimensione del bordo dev'essere un numero.",
        "invalidCellPadding": "Il paging delle celle dev'essere un numero",
        "invalidCellSpacing": "La spaziatura tra le celle dev'essere un numero.",
        "invalidCols": "Il numero di colonne dev'essere un numero maggiore di 0.",
        "invalidHeight": "L'altezza della tabella dev'essere un numero.",
        "invalidRows": "Il numero di righe dev'essere un numero maggiore di 0.",
        "invalidWidth": "La larghezza della tabella dev'essere un numero.",
        "menu": "Proprietà tabella",
        "row": {
            "menu": "Riga",
            "insertBefore": "Inserisci Riga Prima",
            "insertAfter": "Inserisci Riga Dopo",
            "deleteRow": "Elimina righe"
        },
        "rows": "Righe",
        "summary": "Indice",
        "title": "Proprietà tabella",
        "toolbar": "Tabella",
        "widthPc": "percento",
        "widthPx": "pixel",
        "widthUnit": "unità larghezza"
    },
    "stylescombo": {
        "label": "Stili",
        "panelTitle": "Stili di formattazione",
        "panelTitle1": "Stili per blocchi",
        "panelTitle2": "Stili in linea",
        "panelTitle3": "Stili per oggetti"
    },
    "specialchar": {
        "options": "Opzioni carattere speciale",
        "title": "Seleziona carattere speciale",
        "toolbar": "Inserisci carattere speciale"
    },
    "sourcearea": {"toolbar": "Sorgente"},
    "scayt": {
        "btn_about": "About COMS",
        "btn_dictionaries": "Dizionari",
        "btn_disable": "Disabilita COMS",
        "btn_enable": "Abilita COMS",
        "btn_langs": "Lingue",
        "btn_options": "Opzioni",
        "text_title": "Controllo Ortografico Mentre Scrivi"
    },
    "removeformat": {"toolbar": "Elimina formattazione"},
    "pastetext": {
        "button": "Incolla come testo semplice",
        "pasteNotification": "Il browser non permette di incollare il testo semplice in questo modo. Premere %1 per incollare."
    },
    "pastefromword": {
        "confirmCleanup": "Il testo da incollare sembra provenire da Word. Desideri pulirlo prima di incollare?",
        "error": "Non è stato possibile eliminare il testo incollato a causa di un errore interno.",
        "title": "Incolla da Word",
        "toolbar": "Incolla da Word"
    },
    "notification": {"closed": "Notifica chiusa."},
    "maximize": {"maximize": "Massimizza", "minimize": "Minimizza"},
    "magicline": {"title": "Inserisci paragrafo qui"},
    "list": {"bulletedlist": "Inserisci/Rimuovi Elenco Puntato", "numberedlist": "Inserisci/Rimuovi Elenco Numerato"},
    "link": {
        "acccessKey": "Scorciatoia da tastiera",
        "advanced": "Avanzate",
        "advisoryContentType": "Tipo della risorsa collegata",
        "advisoryTitle": "Titolo",
        "anchor": {
            "toolbar": "Inserisci/Modifica Ancora",
            "menu": "Proprietà ancora",
            "title": "Proprietà ancora",
            "name": "Nome ancora",
            "errorName": "Inserici il nome dell'ancora",
            "remove": "Rimuovi l'ancora"
        },
        "anchorId": "Per id elemento",
        "anchorName": "Per Nome",
        "charset": "Set di caretteri della risorsa collegata",
        "cssClasses": "Nome classe CSS",
        "download": "Forza scaricamento",
        "displayText": "Mostra testo",
        "emailAddress": "Indirizzo E-Mail",
        "emailBody": "Corpo del messaggio",
        "emailSubject": "Oggetto del messaggio",
        "id": "Id",
        "info": "Informazioni collegamento",
        "langCode": "Direzione scrittura",
        "langDir": "Direzione scrittura",
        "langDirLTR": "Da Sinistra a Destra (LTR)",
        "langDirRTL": "Da Destra a Sinistra (RTL)",
        "menu": "Modifica collegamento",
        "name": "Nome",
        "noAnchors": "(Nessuna ancora disponibile nel documento)",
        "noEmail": "Devi inserire un'indirizzo e-mail",
        "noUrl": "Devi inserire l'URL del collegamento",
        "other": "<altro>",
        "popupDependent": "Dipendente (Netscape)",
        "popupFeatures": "Caratteristiche finestra popup",
        "popupFullScreen": "A tutto schermo (IE)",
        "popupLeft": "Posizione da sinistra",
        "popupLocationBar": "Barra degli indirizzi",
        "popupMenuBar": "Barra del menu",
        "popupResizable": "Ridimensionabile",
        "popupScrollBars": "Barre di scorrimento",
        "popupStatusBar": "Barra di stato",
        "popupToolbar": "Barra degli strumenti",
        "popupTop": "Posizione dall'alto",
        "rel": "Relazioni",
        "selectAnchor": "Scegli Ancora",
        "styles": "Stile",
        "tabIndex": "Ordine di tabulazione",
        "target": "Destinazione",
        "targetFrame": "<riquadro>",
        "targetFrameName": "Nome del riquadro di destinazione",
        "targetPopup": "<finestra popup>",
        "targetPopupName": "Nome finestra popup",
        "title": "Collegamento",
        "toAnchor": "Ancora nel testo",
        "toEmail": "E-Mail",
        "toUrl": "URL",
        "toolbar": "Collegamento",
        "type": "Tipo di Collegamento",
        "unlink": "Elimina collegamento",
        "upload": "Carica"
    },
    "indent": {"indent": "Aumenta rientro", "outdent": "Riduci rientro"},
    "image": {
        "alt": "Testo alternativo",
        "border": "Bordo",
        "btnUpload": "Invia al server",
        "button2Img": "Vuoi trasformare il bottone immagine selezionato in un'immagine semplice?",
        "hSpace": "HSpace",
        "img2Button": "Vuoi trasferomare l'immagine selezionata in un bottone immagine?",
        "infoTab": "Informazioni immagine",
        "linkTab": "Collegamento",
        "lockRatio": "Blocca rapporto",
        "menu": "Proprietà immagine",
        "resetSize": "Reimposta dimensione",
        "title": "Proprietà immagine",
        "titleButton": "Proprietà bottone immagine",
        "upload": "Carica",
        "urlMissing": "Manca l'URL dell'immagine.",
        "vSpace": "VSpace",
        "validateBorder": "Il campo Bordo deve essere un numero intero.",
        "validateHSpace": "Il campo HSpace deve essere un numero intero.",
        "validateVSpace": "Il campo VSpace deve essere un numero intero."
    },
    "horizontalrule": {"toolbar": "Inserisci riga orizzontale"},
    "format": {
        "label": "Formato",
        "panelTitle": "Formato",
        "tag_address": "Indirizzo",
        "tag_div": "Paragrafo (DIV)",
        "tag_h1": "Titolo 1",
        "tag_h2": "Titolo 2",
        "tag_h3": "Titolo 3",
        "tag_h4": "Titolo 4",
        "tag_h5": "Titolo 5",
        "tag_h6": "Titolo 6",
        "tag_p": "Normale",
        "tag_pre": "Formattato"
    },
    "filetools": {
        "loadError": "Si è verificato un errore durante la lettura del file.",
        "networkError": "Si è verificato un errore di rete durante il caricamento del file.",
        "httpError404": "Si è verificato un errore HTTP durante il caricamento del file (404: file non trovato).",
        "httpError403": "Si è verificato un errore HTTP durante il caricamento del file (403: accesso negato).",
        "httpError": "Si è verificato un errore HTTP durante il caricamento del file (stato dell'errore: %1).",
        "noUrlError": "L'URL per il caricamento non è stato definito.",
        "responseError": "La risposta del server non è corretta."
    },
    "fakeobjects": {
        "anchor": "Ancora",
        "flash": "Animazione Flash",
        "hiddenfield": "Campo Nascosto",
        "iframe": "IFrame",
        "unknown": "Oggetto sconosciuto"
    },
    "elementspath": {"eleLabel": "Percorso degli elementi", "eleTitle": "%1 elemento"},
    "contextmenu": {"options": "Opzioni del menù contestuale"},
    "clipboard": {
        "copy": "Copia",
        "copyError": "Le impostazioni di sicurezza del browser non permettono di copiare automaticamente il testo. Usa la tastiera (Ctrl/Cmd+C).",
        "cut": "Taglia",
        "cutError": "Le impostazioni di sicurezza del browser non permettono di tagliare automaticamente il testo. Usa la tastiera (Ctrl/Cmd+X).",
        "paste": "Incolla",
        "pasteNotification": "Il browser non permette di incollare in questo modo. Premere %1 per incollare."
    },
    "button": {"selectedLabel": "%1 (selezionato)"},
    "blockquote": {"toolbar": "Citazione"},
    "basicstyles": {
        "bold": "Grassetto",
        "italic": "Corsivo",
        "strike": "Barrato",
        "subscript": "Pedice",
        "superscript": "Apice",
        "underline": "Sottolineato"
    },
    "about": {
        "copy": "Copyright &copy; $1. Tutti i diritti riservati.",
        "dlgTitle": "Riguardo CKEditor 4",
        "moreInfo": "Per le informazioni sulla licenza si prega di visitare il nostro sito:"
    },
    "editor": "Rich Text Editor",
    "editorPanel": "Pannello Rich Text Editor",
    "common": {
        "editorHelp": "Premi ALT 0 per aiuto",
        "browseServer": "Cerca sul server",
        "url": "URL",
        "protocol": "Protocollo",
        "upload": "Carica",
        "uploadSubmit": "Invia al server",
        "image": "Immagine",
        "flash": "Oggetto Flash",
        "form": "Modulo",
        "checkbox": "Checkbox",
        "radio": "Radio Button",
        "textField": "Campo di testo",
        "textarea": "Area di testo",
        "hiddenField": "Campo nascosto",
        "button": "Bottone",
        "select": "Menu di selezione",
        "imageButton": "Bottone immagine",
        "notSet": "<non impostato>",
        "id": "Id",
        "name": "Nome",
        "langDir": "Direzione scrittura",
        "langDirLtr": "Da Sinistra a Destra (LTR)",
        "langDirRtl": "Da Destra a Sinistra (RTL)",
        "langCode": "Codice Lingua",
        "longDescr": "URL descrizione estesa",
        "cssClass": "Nome classe CSS",
        "advisoryTitle": "Titolo",
        "cssStyle": "Stile",
        "ok": "OK",
        "cancel": "Annulla",
        "close": "Chiudi",
        "preview": "Anteprima",
        "resize": "Trascina per ridimensionare",
        "generalTab": "Generale",
        "advancedTab": "Avanzate",
        "validateNumberFailed": "Il valore inserito non è un numero.",
        "confirmNewPage": "Ogni modifica non salvata sarà persa. Sei sicuro di voler caricare una nuova pagina?",
        "confirmCancel": "Alcune delle opzioni sono state cambiate. Sei sicuro di voler chiudere la finestra di dialogo?",
        "options": "Opzioni",
        "target": "Destinazione",
        "targetNew": "Nuova finestra (_blank)",
        "targetTop": "Finestra in primo piano (_top)",
        "targetSelf": "Stessa finestra (_self)",
        "targetParent": "Finestra Padre (_parent)",
        "langDirLTR": "Da sinistra a destra (LTR)",
        "langDirRTL": "Da destra a sinistra (RTL)",
        "styles": "Stile",
        "cssClasses": "Classi di stile",
        "width": "Larghezza",
        "height": "Altezza",
        "align": "Allineamento",
        "alignLeft": "Sinistra",
        "alignRight": "Destra",
        "alignCenter": "Centrato",
        "alignJustify": "Giustifica",
        "alignTop": "In Alto",
        "alignMiddle": "Centrato",
        "alignBottom": "In Basso",
        "alignNone": "Nessuno",
        "invalidValue": "Valore non valido.",
        "invalidHeight": "L'altezza dev'essere un numero",
        "invalidWidth": "La Larghezza dev'essere un numero",
        "invalidCssLength": "Il valore indicato per il campo \"%1\" deve essere un numero positivo con o senza indicazione di una valida unità di misura per le classi CSS (px, %, in, cm, mm, em, ex, pt, o pc).",
        "invalidHtmlLength": "Il valore indicato per il campo \"%1\" deve essere un numero positivo con o senza indicazione di una valida unità di misura per le pagine HTML (px o %).",
        "invalidInlineStyle": "Il valore specificato per lo stile inline deve consistere in una o più tuple con il formato di \"name : value\", separati da semicolonne.",
        "cssLengthTooltip": "Inserisci un numero per il valore in pixel oppure un numero con una valida unità CSS (px, %, in, cm, mm, ex, pt, o pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, non disponibile</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Invio",
            "16": "Maiusc",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Spazio",
            "35": "Fine",
            "36": "Inizio",
            "46": "Canc",
            "224": "Comando"
        },
        "keyboardShortcut": "Scorciatoia da tastiera",
        "optionDefault": "Default"
    }
};